Subject: Re: [lojban] The Knights who forgot to say "ni!"

From: Invent Yourself <[email-masked]>
Date: Wed, 29 Aug 2001 13:38:40 -0400 (EDT)

On Wed, 29 Aug 2001, Jorge Llambias wrote:

>
> la pycyn cusku di'e
>
> > > I know that they are _defined_ as
> > > quantity and truth value, but they are _used_ only as property
> > > and proposition.
> >
> >And why do we pay attention to (in some cases deliberate) misuse? "Let
> >usage
> >decide" only applies to Lojban usage, not Nalgol.
>
> This particular "misuse" is sanctioned by the Codex, which
> has examples for both the definitional senses of {ni} and {jei},
> and for their usage senses. The definitional sense is never
> used in practice (except perhaps {jei} by And).

What are the differences between the usage & definitional senses of {ni}
and {jei}? Can you give 4 examples?

>
> I never use {jei} because I find {du'u xukau} perfectly
> satisfactory.

If they are equivalent (I'd like to see somebody argue that they are not!)
why not use jei as it's shorter?

-----
"It is not enough that an article is new and useful. The Constitution
never sanctioned the patenting of gadgets. [...] It was never the object
of those laws to grant a monopoly for every trifling device, every
shadow of a shade of an idea, which would naturally and spontaneously
occur to any skilled mechanic or operator in the ordinary progress of
manufactures." -- Supreme Court Justice Douglas, 1950